//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.7 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.03.04 at 10:04:03 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://ticket-jira-soap.com/ws", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.ticket_jira_soap.ws;
